* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

html {
  font-size: 62.5%; }
  @media only screen and (max-width: 56.25em) {
    html {
      font-size: 50%; } }
  @media only screen and (max-width: 43.75em) {
    html {
      font-size: 31.25%; } }
  @media only screen and (max-width: 23.75em) {
    html {
      font-size: 31.25%; } }

body {
  font-family: "Inter", sans-serif;
  max-width: 100rem;
  line-height: 1;
  padding: 2rem;
  margin: 5rem auto;
  position: relative; }
  @media only screen and (max-width: 43.75em) {
    body {
      max-width: 100%; } }

.header {
  margin-bottom: 5rem; }
  .header__nav {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    .header__nav__open {
      display: none; }
      @media only screen and (max-width: 25em) {
        .header__nav__open {
          display: block;
          transition: all 0.3s; } }
    .header__nav__close {
      display: none;
      z-index: 2; }
    .header__nav__links {
      display: flex;
      list-style: none;
      gap: 3rem; }
      @media only screen and (max-width: 25em) {
        .header__nav__links {
          display: none; } }
    .header__nav__link:link, .header__nav__link:visited {
      text-decoration: none;
      font-size: 1.7rem;
      color: #5d5f79;
      transition: all 0.3s; }
    .header__nav__link:hover, .header__nav__link:active {
      color: #f15e50; }

.main {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: 3rem;
  column-gap: 3.5rem; }
  @media only screen and (max-width: 25em) {
    .main {
      grid-template-columns: 1fr; } }

.hero-img-box {
  grid-column: 1/3; }
  @media only screen and (max-width: 25em) {
    .hero-img-box {
      grid-column: 1/-1; } }

.hero__img {
  width: 100%;
  margin-bottom: 2rem; }

.hero__box {
  display: flex;
  gap: 3rem; }

.hero__heading {
  font-size: 4rem;
  letter-spacing: 1px;
  font-weight: 900; }

.hero__text-box {
  justify-self: flex-end;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  gap: 3rem; }

.hero__text {
  font-size: 1.4rem;
  line-height: 1.4; }

.hero__link:link, .hero__link:visited {
  display: inline-block;
  font-size: 1.3rem;
  text-transform: uppercase;
  letter-spacing: 3px;
  text-decoration: none;
  color: #fffdfa;
  padding: 1rem 2rem;
  background-color: #f15e50;
  transition: all 0.3s; }

.hero__link:hover, .hero__link:active {
  background-color: #00001a; }

.aside {
  background-color: #00001a;
  padding: 4rem 2rem 2rem;
  display: flex;
  flex-direction: column;
  gap: 3rem;
  grid-row: 1/3;
  grid-column: 3; }
  @media only screen and (max-width: 25em) {
    .aside {
      grid-column: 1/-1;
      grid-row: auto; } }
  .aside__heading {
    font-size: 3.3rem;
    color: #e9ab53; }
  .aside__box {
    color: #fffdfa;
    display: flex;
    flex-direction: column;
    gap: 3rem; }
  .aside__text-box {
    display: flex;
    flex-direction: column;
    gap: 1rem; }
    .aside__text-box:not(:last-child) {
      border-bottom: 1px solid rgba(255, 253, 250, 0.4); }
  .aside__text-heading {
    font-size: 1.6rem;
    font-weight: 500;
    transition: all 0.3s;
    cursor: pointer; }
    .aside__text-heading:hover {
      color: #e9ab53; }
  .aside__text-paragraph {
    font-size: 1.4rem;
    line-height: 1.2;
    font-weight: 100;
    margin-bottom: 2rem; }

.review__section {
  display: flex;
  gap: 3rem;
  grid-column: 1/-1; }

.review__box {
  display: flex;
  gap: 1rem; }

.review__img {
  height: 11rem;
  object-fit: cover; }

.review__text-box {
  display: flex;
  flex-direction: column;
  gap: 1rem; }

.review__number {
  color: #c5c6ce;
  font-weight: 700;
  font-size: 2.4rem; }

.review__heading {
  font-size: 1.6rem;
  font-weight: 600;
  transition: all 0.3s;
  cursor: pointer; }
  .review__heading:hover {
    color: #f15e50; }

.review__text-paragraph {
  font-size: 1.4rem;
  font-weight: 200;
  line-height: 1.4; }

.attribution {
  font-size: 1.3rem;
  text-align: center;
  grid-column: 1/-1; }

.attribution a {
  color: #3e52a3; }

.nav-open {
  position: absolute;
  top: 0;
  right: 0;
  width: 75vw;
  height: 100vh;
  background-color: #fffdfa; }

.nav-close {
  position: absolute;
  top: 5%;
  right: 10%; }

.header__nav__links-open {
  display: flex;
  flex-direction: column;
  list-style: none;
  gap: 7rem;
  position: absolute;
  top: 36%;
  left: 37%;
  transform: translate(-50%, -50%); }

.header__nav__link-open:link, .header__nav__link-open:visited {
  text-decoration: none;
  display: inline-block;
  font-size: 3rem;
  font-weight: 600;
  color: #5d5f79;
  transition: all 0.3s; }

.header__nav__link-open:hover, .header__nav__link-open:active {
  color: #f15e50; }

.close {
  display: none; }

.open {
  display: block; }
